import request from '@/utils/request'

// 查询舆情分析数据
export function brief(query) {
  return request({
    url: '/system/dashboard/brief',
    method: 'get',
    params: query
  })
}

// 查询分时账单统计数据
export function hourBillCount(query) {
  return request({
    url: '/system/dashboard/hourBillCount',
    method: 'get',
    params: query
  })
}


// 查询分时账单统计数据
export function balancePeriod(query) {
  return request({
    url: '/system/dashboard/balancePeriod',
    method: 'get',
    params: query
  })
}

// 获取待办事项
export function getTodoList() {
  return request({
    url: '/system/dashboard/todoList',
    method: 'get'
  })
}


